;;  Jxw optional features 
;;  You may modify this table in order to install new features on jxw.  
;;  The syntax to install new feature is 
;;     (jxw-oadd-key KEYSEQ FUN MENU-ITEM)
;;     e.g.   (jxw-oadd-key "h" 'hanoi "Tower of Hanoi")
;;  where KEYSEQ is menu selection key-seq, FUN is function name,
;;  and MENU-ITEM is a string to be displayed in the menu.
;;  Note:
;;  *  Key-seq is a string, but it must consist of single lower case
;;     character.
;;  *  Libraries must be loaded in advance, or must be declared as 
;;     autoload libraries.

(require 'jxw-options)
(provide 'jxwoadd)
(menu-define-key jxw-oadd-menu-set "h" 'hanoi "Hanoi   ")
(menu-define-key jxw-oadd-menu-set "d" 'doctor "Counceling  ")
(menu-define-key jxw-oadd-menu-set "y" 'yow     "yow         ")
;; (autoload 'osaka "osaka" nil t)
;; (menu-define-key jxw-oadd-menu-set "k" 'osaka   "ᵦ  ")
;; (autoload 'getris "getris" nil t)
;; (menu-define-key jxw-oadd-menu-set "t" 'getris "ƥȥꥹ    ")
;; (autoload 'crossword "crossword" nil t)
;; (menu-define-key jxw-oadd-menu-set "c" 'crossword "crossword   ")

;;; END of jxwoadd 
